( cd usr/doc ; rm -rf emacspeak-20.0 )
( cd usr/doc ; ln -sf /usr/share/emacs/site-lisp/emacspeak emacspeak-20.0 )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/emacspeak.info.gz 2>/dev/null
fi

